#back {
    background-image: url(img/nebulosa.jpg);
    background-size: cover;
    padding:60px; 
    margin:0px 20px 30px 20px;
    text-align: center;
    font-family: sans-serif;
    color:whitesmoke;
}

#button{

    margin-left:20px;
    margin-top:-30px;
    padding:0;
    background-color: transparent;

}

#button li {
    
    display: inline-flex;
    margin:0;
    padding:0;
    background-color:darksalmon;
    border-radius: 0px;

}

#button li a {
    font-family:sans-serif ;
    font-size: 20px;
    text-decoration: none;
    float:left;
    padding: 12px;
    color:darkslategray;   
}

#button li a:hover{
    background-color: coral;
    margin:0px;
    padding-bottom: 12px;
    border-radius: 0px;
}

#column{
    background-color:darkslategray;
    border-style: solid;
    float:right;
    width:35%;
    margin:130px 50px 10px 30px;
    padding-top:0px;
    box-sizing: border-box;
    
}

#rightcol{
    background-color:whitesmoke;
    padding:80px 50px 80px 50px;
    margin:30px;
    border-radius:0px;
    text-align: center;
    font-family:sans-serif;
    font-size: 20px;
    color: darkslategrey;
    
}

#rightcol1{
    background-color: whitesmoke;
    padding:80px 50px 90px 50px;
    margin:30px;
    border-radius:0px;
     text-align: center;
    font-family:sans-serif;
    font-size: 20px;
    color: darkslategrey;
}



#textcr{
    text-align: center;
    font-family: sans-serif;
    font-size: 20px;
    color:darkslategrey;
    
    
}

#col{
    display:block;
    float:left;
    width:50%;
    padding-top:50px;
    margin-left: 50px;
    background-color: transparent;
    box-sizing: border-box;
}

#cont{
    display: grid;
    justify-content:space-evenly;
    grid-template-columns:50px 50px 50px;
    grid-column-gap:160px;
    position:relative;
    padding-right: 200px;
}

#cont > div {
    background-color:darkslategray;
    width:300%;
    padding:0px 53px 134px 10px;
    margin:40px 40px 40px;
}

#cont #bt{
    position:absolute;
    background-color: transparent;
    cursor:pointer;
    padding: 40% 40% 100% 100%;
    margin: 32px -182px;
    
}

#cont #bt:hover{
    background-size:cover;
    background-color:whitesmoke;
    opacity: 0.5;
    position:absolute;
    padding:40% 40% 100% 100%;
    margin:32px -182px;
}

#img{
    background-image: url(img/+.png);
    background-size: cover;
    opacity: 0.9;
}


#textimg{
    color:darkslategrey;
    font-family:sans-serif;
    font-size:25px;
    position: relative;
    top:-58px;
    left:40px;
}

#titlecol{
    text-align: center;
    font-family: sans-serif;
    font-size: 30px;
    color:whitesmoke;
    background-color:darkslategrey;
    border-style: solid;
    border-color: black;
    margin:30px 15px 20px 60px;
    border-radius: 0px;   
}

.ventana{
    background-color:darkslategray;
    border-style:solid;
    border-color:cadetblue;
    width:55%;
    height:80%;
    font-family:fantasy;
    font-size: 30px;
    text-align: center;
    padding:20px;
    border-radius: 10px;
    position:fixed;
    left:21%;
    top:5%;
    display:none;
    z-index:1;
}

.ventana > p {
    background-color:coral;
    background-position: bottom;
    color:black;
    margin-left:-20px;
    height:140px;
    width:100%;
    font-family:sans-serif;
    text-align:left;
    position:relative;
    bottom:-22px;
    font-size:22px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius:10px;
    padding: 20px;    
      
}

#close{
    
    position:absolute;
    right:1px;
    top:1px;
    z-index:1;
    
}
#imgvent{
    position:relative;
    width: 300px;
    height:300px;
    top: 90px;
}

#titvent{
    font-family: sans-serif;
    color:white;
    position:relative;
    bottom:330px;
    padding:30px;
    border-top-left-radius:10px;
    border-top-right-radius: 10px;
    margin-left:-20px;
    margin-right:-20px;
}

#titdown{
    text-align:center;
    font-family: sans-serif;
    font-size: 30px;
    color:whitesmoke;
    background-color:darkslategrey;
    margin:75% 30px 30px 20px;
    padding:60px;
    box-sizing: border-box;
}

section {
    background-color:lightsteelblue;
    margin-left:100px;
    margin-right:13%;
    font-size: 25px;
    font-family:sans-serif;
    padding-bottom:33px;
    box-sizing: border-box;
}

#foot{
    background-color:darkslategray;
    padding:150px;
    margin-top:200px;
    font-size:30px;
    color:whitesmoke;
    box-sizing: border-box;
}

.container{
    background-color:ghostwhite;
    width:100%;
    max-width:1600px;
    margin:0 auto;
    overflow: hidden;
}

@media screen and (max-width:800px){
    #column,.ventana, #col, #cont, #titdown, section,{
        width:100%;
    }
}